@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300..800&display=swap');

@font-face {
    font-family: 'Faktos';
    src: url('/Faktos.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;

}


:root {
    --body-font-family: 'Open Sans', sans-serif;
    --bs-font-sans-serif: 'Open Sans', sans-serif;
    --bs-body-font-family: 'Open Sans', sans-serif;
    --heading-font-family: 'Faktos', sans-serif;
}

html body { background-image:url("/assets/Texture.png"); background-position:0 -300px; background-color:var(--bs-secondary); background-size:100% auto; background-repeat:no-repeat;  }
.internal-page .h3.bg-primary { background:var(--bs-secondary)!important }
.internal-page .modal-dialog.modal-dialog-centered a,
.internal-page .modal.cal-day-modal-42.show .cal-sport a { color:var(--bs-secondary) }
.internal-page .roster-data .name { color:var(--bs-secondary) }
.internal-page .roster-data .player-card-footer .number,
html.primary-color-light .roster-data .player-card-footer .number { background:var(--bs-secondary); color:var(--bs-white) !important;}
.sec-schedule-tabs .archive-link a { font-size:1.5rem }

.internal-page .player-heading .name { color:#fff }

.internal-page .site-main .page-content .team-stats .fs-4,
.internal-page .site-main .page-content h2, .internal-page .site-main .page-content h3, .internal-page .site-main .page-content h4 { color:var(--bs-secondary)}

.title-bar,
.sec-top-stories,
.sec-top-stories-desktop,
.sec-schedule-tabs,
.sec-banner,
.sec-standings, html:not(.landing.site-home) main.site-main { background:none!important }

.pre-header,
.pre-header a { color:var(--bs-secondary)!important }


.sec-schedule-tabs .archive-link a:hover,
.sec-schedule-tabs .archive-link a:focus { color:var(--bs-primary)!important }

.component-navbar-split.layout-standard .nav-social-links .component-nav.layout-standard .nav-link .fa-tree { background:url("/images/setup/linktree.png") no-repeat center 0 transparent;  background-size: contain;}
.component-navbar-split.layout-standard .nav-social-links .component-nav.layout-standard li:hover .fa-tree { background-image:url("/images/setup/linktree_footer_hover.png") }
.component-navbar-split.layout-standard .nav-social-links .component-nav.layout-standard .nav-link .fa-tree:before { visibility:hidden }

.section .archive-link:hover a,
.section .archive-link:focus a { color:var(--bs-secondary);}


    .sec-recent-news .card-title, .sec-recent-news .card-title a, .sec-recent-news .related-links a:hover, .sec-recent-news .related-links a:focus { color:var(--bs-secondary)}
    .site-header .macro-secondary-navigation a, .site-header .macro-secondary-navigation .nav-item.dropdown.flexible-menu > a { color:var(--bs-secondary)}
    .sec-schedule-tabs .component-scoreboard.layout-small .card .sport-name a { color:var(--bs-secondary)!important }
    .section.sec-featured-athletes { border-bottom:5px solid var(--bs-tertiary); padding-bottom:0!important }

    .sec-schedule-tabs .component-tabs .nav-pills .nav-link.active { color:var(--bs-secondary)}
    .site-footer .footer-logo img { max-height:5.5rem!important }

    .sec-social-stream .item .social-widgets-wrap .social-embed-icon span:after,
    .sec-schedule-tabs .component-scoreboard.layout-small .card .sport-name a,
    .site-header .macro-secondary-navigation a, .site-header .macro-secondary-navigation .nav-item.dropdown.flexible-menu > a,
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link, .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link,
    .title-bar .site-title { font-family:"Faktos",arial; font-weight:400!important }
    .component-title { font-weight:normal!important }

    .sec-top-stories-desktop .archive-link a { background:var(--bs-secondary)!important}
    .sec-top-stories-desktop .archive-link a:focus,
    .sec-top-stories-desktop .archive-link a:hover { color:var(--bs-primary)!important}

.site-footer .footer-details .title { font-family:"Faktos",arial; font-weight:400!important ; font-size:1.5rem!important }

.social-icons-footer .component-nav.layout-standard .nav-link .fa-tree { background:url("/images/setup/linktree.png") no-repeat center 0 transparent;  background-size: contain;}
.social-icons-footer .component-nav.layout-standard .nav-link .fa-tree:before { visibility:hidden }
.site-header .macro-primary-navigation .component-navbar-split.layout-standard .search:hover,
.site-header .macro-primary-navigation .component-navbar-split.layout-standard .composite-link:hover,
.nav-social-links ul li:hover { background-color:var(--bs-secondary)!important }


.site-header.social-new .nav-social-links:hover .social-collapse-btn, 
.site-header.social-new .nav-social-links.active .social-collapse-btn { color:var(--bs-secondary) }
.site-header.social-new .social-wrapper .nav-link{ color:var(--bs-white) }
.site-header.social-new .social-wrapper .nav-link:hover,
.site-header.social-new .social-wrapper .nav-link:focus { color:var(--bs-primary) }
.site-header.social-new .social-wrapper{ background:var(--bs-secondary) }

@media (min-width: 992px) {

    .site-header .macro-primary-navigation .navbar-nav,
    .site-header .macro-primary-navigation .navbar > div,
    .site-header .macro-primary-navigation { background:var(--bs-secondary)!important }
    .site-header .macro-primary-navigation  { border-color:var(--bs-primary)}
.site-header .macro-primary-navigation .component-navbar-split.layout-standard > .layout-wrapper > nav  { background:none!important}


    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .navbar-brand-centered { min-width:7rem }
     .sec-featured-athletes .component-aotw.layout-align .player .player-details:before { background-image:url(/images/setup/hammer_burger_with_glow.png); background-size:110px auto; background-position:97% 50% }

.site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent:hover > .nav-link,
.site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent:hover > .nav-link > span > a.nav-link { color: var(--bs-secondary) }
.nav-social-links ul li:hover a { color:var(--bs-secondary) }


    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu, .site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu ul { background:var(--bs-secondary)!important }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu a  { color:var(--bs-white) }

    .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle { text-transform:uppercase; font-family:"Faktos",arial; font-weight:400!important; border-color:var(--bs-primary) }

    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-toggle, 
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link,
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link { font-size:1rem }

.site-header .macro-primary-navigation .component-navbar-split.layout-standard .search button,
.component-navbar-split.layout-standard .nav-social-links .component-nav.layout-standard .nav-link { padding:.5rem 0.25rem!important }
.site-header .macro-primary-navigation .component-navbar-split.layout-standard .headers-icon-links .search { margin:0!important }

.sec-featured-athletes .component-aotw.layout-align .player .player-details .synopsis.clamp-3 { -webkit-line-clamp:2 }
.sec-featured-athletes .component-aotw.layout-align .slick-slider.players > button { bottom:4rem!important }

}


@media only screen and (min-width: 992px) and (max-width:1199px){

.site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-toggle, .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link, .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link { font-size:0.875rem!important }
.site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link, .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link { padding:1rem 0.5rem}

}

@media only screen and (max-width: 1399px){

    .nav-social-links ul { position: static; transform:unset }

    
}


    .ps-component.component-headlines.layout-grid .component-title { height:39px; overflow:hidden }
    .ps-component.component-headlines.layout-grid .component-title:before { content:"More NEWs"; display:block }

    .sec-featured-athletes .component-aotw.layout-align .player .player-details .player-name:hover,
    .sec-featured-athletes .component-aotw.layout-align .player .player-details .player-name:focus,
    .site-footer .footer-details-wrapper a:hover,
    .site-footer .footer-details-wrapper a:focus { color:var(--bs-primary)!important }

.sec-social-stream .item .social-widgets-wrap .social-embed-content  { min-height: 600px }
.sec-affiliates .component-banner.layout-flex .item img { max-width:16rem }

.internal-page .site-main h1 { color:var(--bs-secondary) }
.internal-page .site-main .container { --bs-link-color:var(--bs-secondary)}
.internal-page .site-main .container .table .thead-dark th,
.internal-page .site-main .container .card-header.bg-primary { color:var(--bs-secondary)!important }
.infinite-articles .article-sidebar-for-related .card.active .card-text.text-muted,
.infinite-articles .article-sidebar-for-related .card.active a:not(.btn), .infinite-articles .article-sidebar-for-related .card.active a:not(.btn):hover, .infinite-articles .article-sidebar-for-related .card.active a:not(.btn):focus, .infinite-articles .article-sidebar-for-related .card.active a:not(.btn):visited { color:var(--bs-secondary)!important }

@media (max-width: 991px) {


.site-header .mobile-menu .navbar-offcanvas-template .offcanvas-header, 
.site-header .mobile-menu .navbar-offcanvas-template .offcanvas-body { background:var(--bs-secondary)!important; }
.site-header .mobile-menu .navbar-offcanvas-template .accordion-button::after, .site-header .mobile-menu .navbar-offcanvas-template .accordion-button:after,
.site-header .mobile-menu .navbar-offcanvas-template .accordion-flush .accordion-item .nav-link { color:var(--bs-white)}
.site-header .mobile-menu .navbar-offcanvas-template .offcanvas-title { font-weight:normal; letter-spacing:0.15rem }

}